/* CSS Document */

.slideTxt {
	font-size: 29px;
	line-height: 35px;
	width: 500px;
}
.buttonArea {
	top: 268px;
	width: 467px;
	height: 60px;
}
.blueButton {
	width: 217px;
	height: 52px;
	border-radius: 8px;
	padding-top: 11px;
	font-size: 15px;
}
.buttonAreaNew {
	top: 315px;
}
.sesArea {
	width: 660px;
}
.blueButtonNew {
	width: 200px;
	height: 60px;
	border: 2px solid #1d1779;
	font-size: 17px;
	border-radius: 9px;
	line-height: 24px;
}
.imgs {
	margin-top: 30px;
}
.blogH1 {
	margin-bottom: 5px;
	padding: 10px 50px;
}
.blogH2 {
	padding-top: 5px;
}
.ms {
	font-size: 88px;
	line-height: 87px;
}
.headXs {
	font-size: 22px;
	margin: 0 10px;
}
.inTh {
	padding: 80px 30px 30px;
}
.bla {
	margin: 20px 10px;
}
.lin {
	margin: 70px auto 20px auto;
	float: none;
	height: 43px;
	padding-top: 17px;
}
.blueButton {
	line-height: 20px;
}
.blueButton.lin.kins {
	height: 54px;
}
.trvSlideTxt {
	right:40px;
	width: 600px;
}
.txtr3 {
    margin-top: 8px;
}
